@import '../../../styles/variables.scss' ;


.form_container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 15px;
    row-gap: 15px;
}

.passwordField {
    position: relative;
    .passwordIcon{
        position: absolute;
        right: 15px;
        top: 30%;
        width: 20px;
        height: 20px;
        &:hover{
            cursor:pointer;
        }
    }
}

.passwordError {
    color: $red;
    text-align: center;
    margin: 0;
    font-size: 14px;
}

.passwordBtn {
    background: $primary;
    outline: none;
    border: none;
    border-radius: 999px;
    color: white;
    font-weight: 500;
    height: 40px;
    &:hover{
        opacity: 0.75;
        cursor: pointer;
    }
}



.modal_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}
